﻿

.AceGallerySpecOrders
{
	margin-left:0px;
	text-align:center;
}

.AceGallerySpecOrders td
{
	padding:5px;
}

.AceGallerySpecOrdersThumbnailMasterCell, .AceGallerySpecOrdersThumbnailMasterCell table, .AceGallerySpecOrdersPreviewImage
{
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}

.AceGallerySpecOrdersPreviewCell
{
	height:450px;
	width:450px;
	vertical-align:bottom;
}